<!DOCTYPE html>
<head>
	<meta charset="UTF-8">
	<title>Practices with javascript</title>
</head>
<body>
	<h1>Hello World, this function properly!</h1>
	<input type="text" minlength="4"/>
	<script src="script.js"></script>
</body>
</html>
